export declare function accessibleRouteChangeHandler(id: string, timeout?: number): number;
/**
 * a custom hook for sending focus to the primary content container
 * after a view has loaded so that subsequent press of tab key
 * sends focus directly to relevant content
 */
export declare const useA11yRouteChange: (id?: string) => void;
