/// <reference types="react" />
import * as H from 'history';
export interface IAppNavItemProps<S = {}> {
    title?: string;
    to?: H.LocationDescriptor<S> | ((location: H.Location<S>) => H.LocationDescriptor<S>);
    exact?: boolean;
}
export declare function AppNavItem<S>({ title, to, exact }: IAppNavItemProps<S>): JSX.Element;
